﻿@charset "utf-8";
html{color:#333;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,
th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,section{margin:0;padding:0}

article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,"Hiragino Sans GB",\5b8b\4f53}
input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}
th{text-align:inherit}fieldset,img{border:0}iframe{display:block}abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}q:before,q:after{content:''}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}a{color:#333}
a:hover{color:#ed5f01;text-decoration:underline}ins,a{text-decoration:none}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}

.clearfix:after,.layout:after,.clf:after{visibility:hidden;display:block;font-size:0;content:'.';clear:both;height:0}
.clearfix,.layout,.clf{zoom:1}
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
.fn-hide{display:none}
.fl,.fr{display:inline}
.fl{float:left}
.fr{float:right}
.fn-text-overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.fn-linear{background:-webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#f1f1f1));
    background:-moz-linear-gradient(top,#fcfcfc,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f1f1f1');
    background:-o-linear-gradient(top,#fcfcfc,#f1f1f1);background:-ms-linear-gradient(top,#fcfcfc,#f1f1f1);background:linear-gradient(to bottom,#fcfcfc,#f1f1f1)}
.fn-linear-light{background:-webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#f9f9f9));
    background:-moz-linear-gradient(top,#fcfcfc,#f9f9f9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f9f9f9');
    background:-o-linear-gradient(top,#fcfcfc,#f9f9f9);background:-ms-linear-gradient(top,#fcfcfc,#f9f9f9);background:linear-gradient(to bottom,#fcfcfc,#f9f9f9)}
.fn-rmb{font-family:arial;font-style:normal;padding-right:4px}
.fn-webkit-adjust{-webkit-text-size-adjust:none}

/******顶部*******/
.top-container{background-color:#f9f9f9;border-bottom:1px solid #f0f0f0}
.top-container a:link,.top-container a:visited{color:#666}
.top-container .active{background-color:#fff}
.top-container .top-user .active{background-color:#666}
.top-container .active .J-login{color:#fff!important}
.top-container .top-opts li{background:url("/Public/Images/bg.png") -27px -26px no-repeat}
.top-container .top-helpers li{border-left:1px solid #e9e9e9}
.top-container .drop-down-trigger{background-position:100% -31px}
.top-container .active .drop-down-trigger{background-position:100% -50px}
.top-container .icon-favorite{background-position:0 -77px}
.top-container .drop-down-menu{border:1px solid #e9e9e9;box-shadow:0 3px 4px rgba(0,0,0,.1)}
.top-container{height:40px;position:relative;z-index:81;font-size:12px}
.top-content:after{visibility:hidden;display:block;font-size:0;content:'.';clear:both;height:0}
.top-content{zoom:1;width:980px;margin:0 auto;position:relative;height:100%}
.top-content li{float:left;zoom:1}
.top-content li li{float:none;border-left:0!important}
.top-content .drop-down-trigger a:hover{text-decoration:none}
.top-content-main{float:right;height:100%;margin-right:-15px;display:inline}
.top-content-aside{float:left;height:100%}
.top-blue{background-color:#105599;border-bottom:0}
.top-blue a:link,.top-blue a:visited{color:#fff}
.top-blue .active{background-color:#0f4e8d}
.top-blue .top-user .active{background-color:#191}
.top-blue .top-opts li {   background: transparent url("/Public/Images/bg.png") no-repeat scroll -27px 4px;}
.top-blue .top-helpers li{border-left:1px solid #2466a7}
.top-blue .drop-down-trigger{background-position:100% 8px}
.top-blue .active .drop-down-trigger{background-position:100% -11px}
.top-blue .icon-favorite{background-position:0 -45px}
.top-black .drop-down-menu{border:1px solid #d7d5d5}
.top-black{background-color:#333;border-bottom:0}
.top-black a:link,.top-black a:visited{color:#fff}
.top-black .active{background-color:#444}
.top-black .top-helpers li{border-left:1px solid #444}
.top-black .drop-down-trigger{background-position:100% -31px}
.top-black .active .drop-down-trigger{background-position:100% -49px}
.top-black .icon-favorite{background-position:0 -61px}
.top-black .drop-down-menu{border:1px solid #d7d5d5}
.top-no:hover{background:url("/Public/Images/cuhkfcxcQG.png") no-repeat 0 -2px;width:72px}
.top-no .fo-icon{position:absolute;top:4px;right:4px;width:10px;height:17px;background:url("/Public/Images/cuhkfcxcQG.png") no-repeat -66px -33px}
.top-no:hover .fo-icon{top:2px;background:url("/Public/Images/bS97mO9mTK.gif") no-repeat}
.top-no .fo-a{display:inline}
.top-no .fo-b{display:none;color:#109910}
.top-no:hover .fo-b{display:inline}
.top-no:hover .fo-a{display:none}
.top-opts{overflow:hidden}
.top-opts ul{overflow:hidden;zoom:1;margin-left:-13px}
.top-opts li{margin-top:11px;padding:0 12px 0 13px;height:18px}

.top-search{float:right;width:524px;padding-top:24px}
.top-user{float:left}
.top-user li,.top-user .drop-down-trigger{padding:11px 20px}
.top-user .top-drop-down{padding:0}
.top-helpers{float:left}
.top-helpers li{padding:11px 15px}
.top-helpers .drop-down-trigger{padding-right:15px;background:url("/Public/Images/bg.png") 50% 0 no-repeat;margin-right:-5px}
.top-drop-down{position:relative}
.top-drop-down .drop-down-menu a:link,.top-drop-down .drop-down-menu a:visited{color:#105599}
.top-drop-down .drop-down-menu a:hover,.top-drop-down .drop-down-menu a:active{color:#ed5f01}
.drop-down-menu{position:absolute;top:40px;background:#fff;left:-1px;z-index:9999;border-top:0!important;display:none}

/*logo*/
.bsicons_logo{ background:url("/Public/Images/ForeApps/bsicons.png") no-repeat; width:262px;height:68px;display:block; }

.login-box{width:258px;padding-bottom:28px}
.login-box form{width:200px;margin:0 auto;padding-top:29px;position:relative;zoom:1}
.login-box .error-box{position:absolute;top:6px;color:#ff954e}
.login-box .row{margin-bottom:9px;height:30px}
.login-box .input{height:20px;line-height:20px;padding:4px;border:1px solid #e0e0e0;width:190px;float:left}
.login-box .submit{display:block;width:200px;height:30px;border:0;font-size:14px;line-height:30px;text-align:center;background-color:#191;color:#fff;margin-top:12px;cursor:pointer}
.login-box .submit:hover{background-color:#0e830e}
.login-box img{width:63px;height:30px;margin:0 4px;float:left}
.login-box p{color:#999;padding-top:2px}
.login-box p input{margin-right:3px;_width:15px;_height:15px}
.change-vcode{color:#999!important;height:30px;width:45px;line-height:16px;text-align:right;float:left;margin-top:-2px;position:relative;float:right}
.login-box .silent-wrap{padding:20px 15px 0;color:#333}
.login-box .silent-wrap strong{font-family:'微软雅黑';font-size:20px;font-weight:400;background:url(../../Images/TU1Sn6lLnb.png) no-repeat 0 4px;padding:0 0 10px 26px;display:block}
.login-box .silent-wrap p{padding:0}
.user-summary{height:22px;margin-top:9px;float:left;display:none}
.user-summary span{display:inline-block;line-height:22px}
.user-summary img{width:22px;height:22px;margin:-3px 8px 0 0;vertical-align:text-top;position:relative}
.user-summary a:hover{text-decoration:none}
.user-summary .usr{margin-right:32px}
.user-summary .num{background-color:#191;color:#fff;line-height:18px;margin-left:6px;font-size:11px;padding:0 5px}
.user-summary .logout{margin:0 15px 0 20px}
.my-work{width:228px;padding-bottom:10px}
.my-work p{padding-top:5px}
.my-work ul{margin:0 1px;padding-top:8px}
.my-work li{border-bottom:1px solid #ededed;padding:10px 0 10px 20px}
.my-work a{margin-right:15px;white-space:nowrap}
.my-favorite{width:109px;height:122px}
.my-favorite li{border-bottom:1px solid #ededed}
.icon-favorite{width:16px;height:16px;background:url("/Public/Images/bg.png") 50% 0 no-repeat;margin-right:5px;float:left;margin-bottom:-3px}
.icon-x,.icon-xx,.icon-xxx{position:absolute;top:2px;left:0;width:25px;height:15px;overflow:hidden;background:url("/Public/Images/bg.png") 0 0 no-repeat;text-indent:-999px}
.icon-x{background-position:0 0}
.icon-xx{background-position:0 -15px}
.icon-xxx{background-position:0 -30px}
.my-history{left:auto;right:-1px;width:259px}
.my-history p{text-align:center;padding:15px 0;color:#999}
.my-history li{position:relative;border-bottom:1px solid #ededed;padding:15px 10px 15px 48px}
.my-history li i{top:17px;left:16px}
.clear-history{margin:0 1px;background-color:#f7f7f7;text-align:center;padding:8px 0}
.clear-history a{color:#333}
.my-sites{left:auto;right:-1px;width:230px}
.my-sites p{padding-top:5px}
.my-sites ul{margin:0 1px;padding-top:8px}
.my-sites li{border-bottom:1px solid #ededed;padding:10px 0 10px 20px}
.my-sites a{white-space:nowrap}
.w66,.w72{display:inline-block}
.w66{width:66px}
.w72{width:72px}

.layout{width:990px;margin:10px auto 0;background-color:#fff}
#header .layout,#nav .layout{margin-top:0}
#header .layout{height:110px}
#header .logo{float:left;margin:20px 0 0}
#header .logo img{display:block}

.search-tabs{width:508px;margin:0 0 4px;padding-left:12px}
.search-tabs li{float:left;margin-right:19px}
.search-tabs li a{color:#333;cursor:pointer}
.search-tabs li a:hover{text-decoration:none;color:#294daa}
.search-tabs .active a{font-weight:700;color:#294daa}
.search-input{position:relative;float:left;border:2px solid #3674b3;border-right:0;height:32px;width:424px}
.search-input label{position:absolute;left:0;top:6px;padding-left:10px;color:#777878;display:none}
.topkey{width:388px;height:22px;line-height:22px;padding:5px 10px;outline:0;border:0;float:left}
.btn-search{float:left;width:98px;height:36px;background:#105599 url("/Public/Images/ForeApps/bg.png") 0 -92px no-repeat}
.btn-search input{display:block;width:98px;height:36px;border:0;background:transparent;cursor:pointer;text-indent:-999px;overflow:hidden}
.localzz{position:absolute;left:295px;width:110px;height:22px;line-height:22px;padding:5px 0 5px 18px;border:0;border-left:1px solid #e0e0e0;background-color:#f9f9f9;outline:0;display:none}
.w-short{width:275px}
.rel-keywords{clear:both;padding-top:6px;overflow:hidden;zoom:1;padding-left:10px;height:18px}
.rel-keywords a{float:left;margin-right:6px}
.rel-keywords em a{color:#ed5f01}
#nav{height:42px;position:relative;z-index:1}
#nav .home{background:url("/Public/Images/WAXIajer3R.png") 42px 31px no-repeat}
#nav ul{zoom:1;background:#105599;color:#fff}
#nav li{float:left;height:42px;line-height:42px;position:relative}
#nav li a{color:#fff;font-size:14px;font-weight:700;display:block;padding:0 17px 0 32px}
#nav li.gcd{position:inherit}
#nav .layout{position:relative}
#nav .en-trade{position:absolute;right:35px;top:0;line-height:42px;color:#fff;font-size:14px;font-weight:700}
#station{margin:0 auto;width:990px;background:#f5f5f5}
#station li{float:left;height:36px;line-height:36px}
#station li a{display:inline-block;padding:0 13px 0 30px;height:36px;line-height:36px;font-size:14px}
#primary{margin-top:0}
.today{width:199px;float:left;height:339px;border-left:1px solid #ededed;border-bottom:1px solid #ededed}
.today .box{height:40px;overflow:hidden;zoom:1;border-top:1px solid #e6e6e6}
.today .date{float:left;width:50px;padding:5px 0 0 10px;line-height:16px}
.today .date span{display:block;font-size:16px;font-weight:700;font-family:Arial}
.today .state{float:left;margin:9px 0 0 3px;height:24px;overflow:hidden;width:180px;position:relative}
.today .state strong{font-weight:400;color:#191;position:relative}
.today .state ul{width:180px}
.today .state li{line-height:24px;height:24px;overflow:hidden}
.today .state a{margin:0 50px 0 10px;text-decoration:none;color:#191}
.state .icon-up{position:absolute;top:3px;right:-10px;right:auto \9;_margin-left:3px \9}
.icon-up{display:inline-block;width:7px;height:9px;overflow:hidden;background:url("/Public/Images/uB5jh4fVId.png") -207px 0 no-repeat}
.market{height:137px;overflow:hidden;border-bottom:1px solid #ededed;border-top:1px solid #ededed; padding:10px; position:relative; }
.market ul{width:100%}
.market li{height:20px;line-height:20px;overflow:hidden;margin:0 10px 9px 0;position:relative}
.market a{word-wrap:break-word}
.gallery{width:560px;float:left}
.gallery object,.gallery embed{position:absolute}
.gallery .slider{width:560px;height:200px;overflow:hidden;position:relative;background:#f7f5f7}

.gallery .slider img{width:560px;height:200px;vertical-align:middle}
.gallery .J_gallery_pagin{position:absolute;bottom:10px;right:10px}
.gallery .J_gallery_pagin i{float:left;width:20px;height:20px;line-height:20px;text-align:center;background-color:#d3d9da;margin-left:2px;cursor:pointer;font-style:normal}
.gallery .J_gallery_pagin .active{background-color:#fefefe;font-weight:700;cursor:default}
.gallery .media{height:140px;background-color:#f7f5f7}
.gallery .media li{float:left;margin-left:5px;display:inline}
.gallery .media img{display:block;width:134px;height:114px}
.member{width:228px;height:339px;float:right;border:1px solid #ececec;border-top:0}
.tracks{width:235px;margin-right:-10px}
.tracks .tab-choose{width:229px;height:43px;margin:0 -1px 10px -1px;border-top:1px solid #1262b3;_position:relative;background:#1262b3}
.tracks .tab-choose a{width:114px;height:43px;line-height:43px;text-align:center;background:#1470cc;outline:0;border:0;float:left;color:#fffefe;font-weight:700;cursor:pointer;display:block;font-size:14px}
.tracks .tab-choose a:hover{text-decoration:none}
.tracks .tab-choose .enroll{border-right:1px solid #0e4d8c}
.member .tab-choose a:hover{background:#1262b3}
.tracks .tab-trigger a{cursor:default;display:inline-block;border:1px solid #ececec;border-top:0;border-left:0;width:114px;height:26px;line-height:25px;text-align:center;font-weight:700;margin-left:-1px;color:#666;font-weight:400}
.tracks .tab-trigger .active{border-bottom:0;_border-bottom:1px solid #fff;text-decoration:none;padding-left:1px;border-top:1px solid #ececec}
.tracks p a{display:block;width:170px;height:40px;margin:0 auto;font-size:18px;color:#fff;line-height:40px;text-align:center;padding-left:28px;text-decoration:none;background:#191 url(http://cn-style.gcimg.net/i/201406/uB5jh4fVId.png) 0 0 no-repeat}
.tracks .tab-content{padding:11px 0 15px}
.tracks .send a{background-position:20px -130px}
.tracks .send a:hover{background-color:#12A312; background-position:20px -172px;text-decoration:none; color:#fff}
.tracks .receive a{background-position:15px -214px}
.tracks .receive a:hover{background-color:#12A312; background-position:15px -256px;text-decoration:none;color:#fff}
.tracks ul{width:204px;padding:0 0 5px 24px}
.tracks li{float:left;width:84px;padding-bottom:5px;padding-left:16px}
.tracks .align-r{width:70px}
.member .school{width:196px;border-top:1px solid #ededed;padding:0 8px 0 24px;margin:0 auto}
.member .school h4{padding:10px 0 8px;color:#109910}
.member .school h4 a{color:#109910}
.member .school li{height:24px;line-height:24px;overflow:hidden}
#busy-info .line,#club .line{height:1px; overflow:hidden; background-color:#e6e6e6; margin-bottom:-1px; position:relative; top:-10px}
.source{overflow:hidden;zoom:1;width:470px;margin:7px 0 5px}
.source li{float:left;width:145px; height:22px; line-height:22px; margin-right:10px;*display:inline; overflow:hidden}
.source span{color:#e66b00}
.supply{overflow:hidden;zoom:1}
.supply li{float:left;width:115px;margin-right:-1px;*display:inline}
.supply img{display:block;width:100px;height:100px;border:1px solid #ededed;padding:0 7px 0 6px;margin-bottom:5px;background-color:#fff}
.supply span{color:#333;display:block;height:18px;overflow:hidden;margin-right:10px}
.supply p{height:22px;line-height:22px;overflow:hidden;margin:0 10px 0 0}
.supply a{color:#666}
.supply a:hover,.supply a:hover span{color:#ed5f01}
.brands{overflow:hidden;zoom:1;margin-bottom:5px}
.brands li{float:left;display:inline;padding:3px 6px 0;width:80px;overflow:hidden}
.brands img{display:block;width:80px;height:50px;margin-bottom:3px}
.brands span{display:block;height:18px;overflow:hidden;text-align:center;color:#666;cursor:pointer}
.brands a:hover span{color:#e66b00}
.figure{width:220px;float:left}
.figure h3{margin-bottom:12px}
.figure .media{float:left;padding-right:10px;margin-bottom:19px}
.figure .media img{display:block;width:70px;height:70px}
.figure .fl{width:140px}
.figure li{height:22px;line-height:22px;overflow:hidden}
.mx,.slider-expo{width:230px;float:right}
.mx a{display:block;margin-top:11px}
.mx img{display:block;width:230px;height:87px}
.media p{line-height: 25px;text-align: right}
.slider-expo{margin-top:12px;position:relative}
.slider-expo ul{width:230px;height:186px;overflow:hidden}
.slider-expo img{display:block;width:230px;height:186px}
.slider-expo .J_gallery_pagin{text-align:right;height:19px;position:absolute;top:-19px;right:0}
.slider-expo .J_gallery_pagin i{display:inline-block;width:10px;height:10px;border-radius:5px;background-color:#eaeaea;margin:4px 8px 0 0;overflow:hidden;vertical-align:top;overflow:hidden;line-height:99px;overflow:hidden;cursor:pointer}
.slider-expo .J_gallery_pagin .active{background-color:#c0d5e8;cursor:default}
#club .line{top:-14px}
#club .main{width:745px;float:left;overflow:hidden}
#club .title{height:22px;line-height:22px;margin-bottom:-4px;overflow:hidden;zoom:1}
#club .title h3{float:left;font-size:18px; font-family:"microsoft yahei";}
#club .title p{float:left;padding-left:16px}
#club .title span{padding:0 8px;color:#e0e0e0}
#club .news{overflow:hidden;zoom:1;width:777px}
#club .news li{float:left;width:233px;margin:20px 22px 0 0;display:inline}
#club .news img{width:233px;height:107px;display:block;cursor:pointer}
#club .news span{display:block;height:26px;line-height:26px;overflow:hidden;text-align:center;background-color:#f0f0f0;cursor:pointer}
#club .news a:hover{text-decoration:none}
#club .aside{width:230px;float:right}
#club .aside h3{border-bottom:1px solid #e0e0e0;margin-bottom:11px;height:22px;line-height:22px;position:relative;padding-bottom:4px}
#club .aside li{height:22px;line-height:22px;overflow:hidden}

#libs{height:20px;line-height:20px;padding:12px 0 6px;border-top:1px solid #f0f0f0;position: relative;}
#libs h4{float:left;font-weight:400;padding-right:5px}
#libs .scroll{float:left;height:20px;overflow:hidden;width:730px}
#libs .scroll ul{width:730px;overflow:hidden;zoom:1}
#libs .scroll li{width:730px;float:left;margin-right:10px;display:inline}
#libs .scroll span{float:right;color:#c1c1c1;text-align: center;width:50%;}
#libs .date-time{float:right;padding-right:8px}
#libs .date-time a{margin-left:5px}
#links{border:1px solid #f0f0f0;line-height:22px}
#links div{margin:12px 20px}
#links h4{float:left;display:inline}
#links h4 a,.sites .more{display:block;width:54px;height:19px;line-height:19px;color:#999;background-color:#f7f7f7;border:1px solid #ededed;text-align:center;margin-top:2px;font-weight:400}
#links ul{float:left;width:850px}
#links li{float:left;white-space:nowrap}
#links span{padding:0 8px;color:#e0e0e0}
#links li:last-child span{display:none}
#links .gap{margin:0 10px;height:1px;overflow:hidden;background-color:#f0f0f0}
.partners h4{border-right:1px solid #ededed;width:60px;height:44px;padding-right:20px;margin:0 12px 0 0}
.sb em{font-weight:700}
.sb b{font-weight:400;padding:0 5px;color:#e0e0e0}
.ad img{display:block}
.copyright{position:relative}
.copyright .weibo{position:absolute;top:0;right:6px;color:#999;width:108px}
.copyright .weibo a{position:absolute;width:18px;height:18px;font-size:0;top:-2px;overflow:hidden}
.copyright .weibo a.qqbo{background-image:url("/Public/Images/qqnormal.png");right:0}
.copyright .weibo a.qqbo:hover{background-image:url("/Public/Images/qqhover.png")}
.copyright .weibo a.sinabo{background-image:url("/Public/Images/sinanormal.png");right:27px}
.copyright .weibo a.sinabo:hover{background-image:url("/Public/Images/sinahover.png")}
.focus-info{position:relative;padding-left:10px}
.focus-info h4{margin:7px 0 8px;color:#109910;font-weight:400}
.focus-info h4 a{color:#109910}
.focus-info .more{position:absolute;right:11px;top:3px;color:#999;display:none}
.focus-info li{position:relative;width:180px;height:24px;line-height:24px;vertical-align:middle;overflow:hidden}
#busy-info{position:relative}
#busy-info .title p{float:left;padding-left:5px;padding-top:8px;_padding-top:6px;color:#999}
#busy-info .title .more{float:right;margin-top:6px}
#busy-info h3{float:left;font-size:18px;font-family:"microsoft yahei";font-weight:500}
#busy-info .main{clear:both}
#busy-info .main .dt{float:left}
#busy-info .main .kb{float:right}
#busy-info .first-info{width:470px;height:130px}
#busy-info .first-info img{width:240px;height:130px;float:left}
#busy-info .first-word{float:right;width:214px;padding-top:6px}
#busy-info h4{margin-bottom:8px}
#busy-info h5{font-weight:700;font-size:14px;max-height:42px;overflow:hidden}
#busy-info .main p{width:214px;padding-top:24px;color:#999;height:56px;overflow:hidden}
#busy-info ul{width:470px;padding-top:13px}
#busy-info li{position:relative;height:24px;line-height:24px;overflow:hidden;width:400px;padding-right:70px}
#busy-info li span{position:absolute;right:0;top:0;color:#999}
.category{overflow:hidden;width:990px;margin:auto}
.category .layout{position:relative;margin:17px auto 0}
.category a{text-decoration:none}

/*楼层的样式*/
.fo-header{border-bottom:2px solid #e6e6e6;line-height:32px}
.fo-order a{color:#109910;border-bottom:2px solid #109910;float:left;font-size:18px;margin:0 8px -2px 0;text-decoration:none}
.fo-title{float:left;color:#000;font-family:"Microsoft YaHei",SimHei,"WenQuanYi Micro Hei",STHeiti;font-size:16px;font-weight:400;line-height:32px;position:relative}
.fo-title a{color:#000!important;font-weight:700;position:relative;top:2px}
.fo-body{padding-top:20px}
.fo-hot{float:left;overflow:hidden}
.fo-com,.fo-first{width:183px;height:38px;border:1px solid #e6e6e6;border-top:0;line-height:38px;padding:0 5px 0 10px;overflow:hidden}
.fo-com a,.fo-first a{text-decoration:none}
.fo-first{border-top:1px solid #e6e6e6;background-color:#fafafa}
.fo-first span{color:#888;margin-right:4px}
.fo-first a{margin-right:6px}
.fo-com a{height:38px;line-height:38px;padding-left:48px;position:relative;display:inline-block;overflow:hidden;word-wrap:break-word;word-break:break-all}
.fo-com img{position:absolute;left:0;top:5px;width:40px;height:30px}
.fo-list{float:left;padding-left:30px;width:536px;overflow:hidden}
.fo-cell{width:244px;margin-right:24px;float:left;padding-bottom:4px}
.fo-cell h3{color:#105599;font-size:14px;font-weight:700;line-height:28px}
.fo-item{height:48px;overflow:hidden}
.fo-item a{margin-right:10px;line-height:24px;display:inline-block}
.fo-supply{float:right;width:223px;margin-right:1px}
.fo-supply li{margin-right:-1px;border:1px solid #e5e5e5;width:100px;float:left;padding:5px}
.fo-product img{width:100px;height:93px;margin-bottom:5px}
.fo-product span{line-height:18px;height:18px;overflow:hidden;color:#000;display:block}
.fo-supply a:hover span,.fo-supply a:hover p{color:#ed5f01}
.fo-company p{line-height:18px;height:18px;overflow:hidden;color:#878787}
.fo-jinchang .fo-title{margin-right:27px}


.jc-item{float:left;width:207px;overflow:hidden;padding:8px;border:1px solid #e6e6e6;background:#fafafa;margin-right:30px}
.category .jc-item-last{margin-right:0}
.jc-item .jc-title{font-size:14px;line-height:28px;height:28px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.jc-gallery img{width:98px;height:78px;border:1px solid #e6e6e6;margin-top:10px}
.product-img{float:left;width:98px;overflow:hidden;margin-right:7px;height:98px;border:1px solid #e6e6e6}
.product-img img{width:98px;height:98px;margin:auto 0}
.pic-price h3{float:left;width:100px;height:36px;overflow:hidden;margin-top:8px}
.pic-price h3 a{line-height:18px}
.pic-price .price{color:#fff;line-height:28px;background:#1079da;padding:0 20px;font-size:14px;display:inline-block;border-radius:2px;margin-top:20px}
.pic-price .price:hover{background:#128cff}
.c-title{float:left;padding-left:16px;line-height:22px;height:22px;margin-top:6px}
.c-title span{color:#e0e0e0;padding:0 8px}
.category #club .news li{margin:0 22px 20px 0}
.gallery .slider .J_gallery_pagin{bottom:5px}
.gallery .slider .J_gallery_pagin i{background-color:#fff;opacity:.7;filter:alpha(opacity=70);color:#105599;width:18px;height:18px;line-height:18px}
.gallery .slider .J_gallery_pagin i.active{background-color:#105599;color:#fff}


#flt,#flb{cursor:pointer}
#flt{width:110px;height:20px;overflow:hidden;background:url("/Public/Images/8UaJYwyU8X.png") no-repeat 0 0}
#flb{margin-top:1px;width:110px;height:16px;overflow:hidden;background:url("/Public/Images/8UaJYwyU8X.png") no-repeat 0 -44px}
#flb.closed{background-position:0 -74px}
.top-container{background-color:#f9f9f9;border-bottom:1px solid #f0f0f0}
.top-container a:link,.top-container a:visited{color:#666}
.top-container .active{background-color:#fff}
.top-container .top-user .active{background-color:#ebebeb}
.top-container .active .J-login{color:#666!important}
.top-container .top-opts li{background:url("/Public/Images/bg.png") -27px -26px no-repeat}
.top-container .top-helpers li{border-left:1px solid #e9e9e9}
.top-container .drop-down-trigger{background-position:100% -31px}
.top-container .active .drop-down-trigger{background-position:100% -50px}
.top-container .icon-favorite{background-position:0 -77px}
.top-container .drop-down-menu{border:1px solid #e9e9e9;box-shadow:0 3px 4px rgba(0,0,0,.1)}
#header .top-search{float:left;margin-left:110px;padding-top:21px}
#qr{float:right;width:66px;padding:10px 5px 0 0;}
#qr a{text-decoration:none;position:relative;display:block;margin-top:19px;margin-bottom:-20px;z-index:20}
#qr img{width:66px;height:66px}
#qr span{width:66px;text-align:center;display:block;color:#191;height:18px;line-height:18px;margin-bottom:2px}
#qr a:hover i{position:absolute;top:72px;right:0;width:14px;height:14px;background:url("/Public/Images/y9VozhgCbf.png") no-repeat 0 0;display:block}
#nav .international{right:312px}
#suggest{position:fixed;_position:absolute;display:block;width:37px;height:81px;left:50%;margin-left:-560px;bottom:50%;background:#fff;z-index:99}
#header{margin-bottom:4px;z-index:2;position:relative;zoom:1}
#returnTop{position:fixed;_position:absolute;display:block;cursor:pointer;width:32px;height:65px;left:50%;margin-left:515px;background:#fff;bottom:14px;display:none}
#returnTop img{width:32px;height:65px}
.icon-x,.icon-xx,.icon-xxx{background-image:url("/Public/Images/3DYZPrQic0.png")}
.category .fo-cell h3 a{color:#105599}body .x-popup-main{border:3px solid rgba(0,0,0,.4);border:3px solid #666\9}
.fo-header .join{position:absolute;right:1px;color:#1470cc;padding-right:16px;line-height:24px;top:8px;height:24px;overflow:hidden;background:url("/Public/Images/i9FdM5yARO.png") no-repeat right 5px}
.fo-header .join:hover{background-position:right -25px;color:#ff6c00;text-decoration:none}
#sHelper{position:absolute;top:33px;left:-2px;background:#fff;border:1px solid #3674b3;width:425px;display:none;box-shadow:1px 1px 2px rgba(0,0,0,.3);z-index:10}
#sHelper li{line-height:24px;height:24px;padding:0 60px 0 6px;cursor:pointer;position:relative;overflow:hidden;width:359px;_float:left}
#sHelper .selected{background:#f0f0f0}
#sHelper a{display:none;position:absolute;right:5px;top:0}
#sHelper span{position:absolute;right:5px;top:0;color:#999}
#sHelper .selected a{display:block}
#sHelper .selected span{display:none}
.sites .w300{padding-right:25px!important}
#footer{border-top:2px solid #e6e6e6;padding:24px 0;width:990px;margin:10px auto 0}
#footer h4{padding-bottom:8px}
.sites{float:left;padding-bottom:22px;padding-left: 28px;}
.sites .cell{float:left;padding-right:35px}
.sites li{float:left;width:100px;margin-top:6px}
.sites .more{width:70px}
.w200{width:200px}
.w300{width:300px}
.copyright{float:right}
.copyright p{color:#999;margin-top:6px}
.copyright span{color:#e0e0e0;margin:0 7px}
.policy{border-top:1px solid #f2f2f2;padding-top:10px}
.policy li{float:left;margin-right:10px}
.policy ul{margin: 0 auto;   width: 925px;}
.policy li span,.policy li a{display:block;border:1px solid #d2d2d2;height:35px;}
.policy .jingying{width:103px;background-position:0 0}
.policy .wangjing{width:106px;background-position:0 -37px}
.policy .anquan{width:105px;background-position:0 -74px}
.policy .jubao{width:100px;background-position:0 -111px}
.policy .xinyong{width:139px;background-position:0 -148px}
.policy .beian{width:120px;background-position:0 -185px}
.policy p{color:#999;padding-top:10px}
.policy .baokong{width:125px;}
.img-text{ height: 20px;overflow: hidden;line-height: 18px;}


/*-----------< 边栏  开始>---------------*/
.side{ height: 1px; left: 50%; margin: 0 0 0 -495px; position: fixed; _position: relative; top: 0; width: 990px;}
.silder{height: auto; overflow: hidden;  position: absolute; right: -130px; top: 10px; width: 114px; z-index: 999;}
.silder_top{ width:114px; height:47px; overflow:hidden; background-position:0 -500px;}
.silder ul{ width:110px; height:auto; overflow:hidden; margin:0;}
.silder ul li{ width: 100%; border-bottom:1px solid #f5f5f5; height: 100%; overflow: hidden;}
.silder ul li a{ display:block; padding: 1px 8px 1px 12px; background:#f5f5f5; color:#888; line-height: 18px; height: 18px; overflow: hidden;}
.silder ul li a:hover{ background:#666; color:#fff;}
.cur{ background:#666 !important; color:#fff !important;}
.silder ul li span{  float: left; margin-right: 8px;}
.silder_bottom{ width:110px; height:26px; overflow:hidden; margin:0 auto; background-position:-124px -500px;}
.silder_bottom a{ display:block; width:110px; height:26px; overflow:hidden;}
.silder #flt {background: rgba(0, 0, 0, 0) url("/Public/Images/ForeApps/silder.png") no-repeat scroll 0 0; height: 20px;overflow: hidden;width: 110px;}
.silder #flb {background: rgba(0, 0, 0, 0) url("/Public/Images/ForeApps/silder.png") no-repeat scroll 0 -44px;height: 16px;margin-top: 1px; overflow: hidden; width: 110px;}
.silder #flb.closed { background-position: 0 -74px;}

/*猜你喜欢*/
.source_cont { height: auto; margin-top: 15px;overflow: hidden; width: 100%;}
.source_cont li { float: left;height: auto; margin: 0 10px; overflow: hidden;width: 178px;}
.source_cont li i {border: 1px solid #e3e3e3;display: block;height: 176px;overflow: hidden;}
.source_cont li img { height: 176px;width: 176px;}
.source_cont li a { color: #666;display: inline-block;line-height: 30px;overflow: hidden;text-align: center; width: 100%;}
.source_cont li a:hover { color: #ff7200;}
#marquePic2 img,#marquePic1 img { height: 100px;}
#marquePic2 tr td,#marquePic1 tr td{padding:0 3px;}


.snew-list{ width:100%; overflow:hidden;}
.snew-list ul{ width:100%; overflow:hidden; margin:5px auto;}
.snew-list ul li{ display:block; float:left; width:23%; margin:0 1%; line-height: 30px; border:none;}
.snew-list ul li a{ display: block; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.snew-list ul li a:before{ content: ""; display:inline-block; vertical-align: middle; margin:0 5px 0 0; width:3px; height: 3px; background: #999;};

